
IDI - Instrumentación de radares - Task #1925

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Revisión de JARS backup

01/02/2024 09:06 PM - John Rojas

Status: New Start date: 03/18/2024

Priority: Normal Due date: 03/29/2024

Assignee: John Rojas % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 09:08 PM - John Rojas

- Due date set to 01/25/2024

- Start date changed from 01/02/2024 to 01/18/2024

#2 - 01/11/2024 01:31 PM - John Rojas

- Due date changed from 01/25/2024 to 02/01/2024

- Start date changed from 01/18/2024 to 01/29/2024

#3 - 02/04/2024 08:35 PM - Anonymous

- Due date changed from 02/01/2024 to 03/29/2024

- Start date changed from 01/29/2024 to 03/18/2024

#4 - 02/10/2024 11:26 PM - Anonymous

- Subject changed from Adecuación de caja rackeable para backup to Revisión de JARS backup
